src: |
  SELECT p_factures_rejets.no_facture,
      p_factures_rejets.facture_id,
      p_factures_rejets.date_rejet,
      p_factures_rejets.rejet_id,
      p_factures_rejets.rejet_code,
      t_rejets_noemie.texte AS rejet_texte,
      t_rejets_noemie.section_id AS rejet_section_id,
      t_rejets_noemie.section_code AS rejet_section_code,
      t_rejets_noemie.section_texte AS rejet_section_texte
     FROM activite.p_factures_rejets,
      activite.t_rejets_noemie
    WHERE p_factures_rejets.rejet_id = t_rejets_noemie.oid;